// window titles
"WELCOME_SCREEN_TITLE" = "Bienvenido a QuickTime";

"REG_SCREEN_TITLE" = "Registro";

"REG_OLDKEYWARNING_TITLE" = "Registro";

"REG_INVALIDKEY_TITLE" = "Registro";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Continuar";

"GOBACK_BUTTON" = "Volver";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Salir";

"CANCEL_BUTTON" = "Cancelar";

"INSTALL_BUTTON" = "Instalar";

"WELCOME_HEADING" = "Bienvenido a QuickTime 7";

"WELCOME_TEXT" = "QuickTime 7 permite reproducir en el ordenador vídeo, gráficos, música, sonido, objetos “sprite”, texto, imágenes de realidad virtual, animaciones y otros contenidos a través de Internet en tiempo real.\n\nEste instalador le permite seleccionar el software QuickTime que desee y lo guarda en el ordenador en la ubicación adecuada.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Registrado para:";

"ORGANIZATION" = "Empresa:";

"REGNUMBER" = "Número de registro:";

"REG_TEXT1" = "Introduzca su número de registro de QuickTime 7 Pro. Los campos “Registrado para” y “Número de registro” deben coincidir exactamente con su información de registro.";

"REG_TEXT2" = "Si no dispone de un número de registro, deje el campo vacío y haga clic en Continuar. Podrá introducirlo más adelante en el panel QuickTime de Preferencias del Sistema.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "El ordenador tiene instalada una versión anterior de QuickTime Pro. Si continúa con la instalación, deberá adquirir una nueva clave para disponer de las funciones de QuickTime Pro.";

"REG_INVALID_TEXT" = "La información de registro que ha introducido no es válida. Los campos \"Registrado para\" y \"Número de registro\" deben coincidir exactamente con los que aparecen en su información de registro.";

"REG_AREYOUSURE_TEXT" = "¿Seguro que desea continuar con la instalación de QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "La clave introducida corresponde a una versión anterior de QuickTime Pro. Debe introducir una clave de QuickTime 7.0 Pro.";